<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.sqx.modules.resumes.dao.RuleClassifyDao">


    <select id="getClassifyHasTitle" resultType="java.lang.String">
        select title from rule_classify where status=1 and title is not null and parent_id = #{ruleClassifyId} order by sort asc
    </select>
</mapper>